[class ^="sprite-"],[class *=" sprite-"] {
	background-image: url(./img/sprite.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	line-height: normal;
}

/** ToolBar **/

.sprite-toolbaricon {
	width: 47px;
	height: 35px;
	margin: 4px 0px 4px 0px;
	border-right: 1px solid #222222;
}

/** Home **/
.sprite-toolbaricon-home {
	background-position: -75px -245px;
}

.sprite-toolbaricon-home-dec {
	background-position: -15px -278px;
}

/** Blog **/
.sprite-toolbaricon-blog {
    background-position: -219px -144px;
}

/** Java **/
.sprite-toolbaricon-java {
    background-position: -230px -208px;
}

.sprite-toolbaricon-gwt {
    background-position: -60px -282px;
}

.sprite-toolbaricon-maven {
    background-position: -106px -282px;
}

.sprite-toolbaricon-dbunit {
    background-position: -154px -282px;
}


/** Blog **/
.sprite-support-buoy {
	background-position: -175px -242px;
	height: 35px;
	width: 35px;
}

.sprite-headerlogo {
	display: block;
	position: absolute;
	top: -42px;
	width: 95px;
	height: 117px;
	z-index: 5;
}

#sprite-headerlogo-topright {
	right: 5px;
	float: right;
}

#sprite-headerlogo-topleft {
	left: 0px;
}

.sprite-headerlogo-defl {
	background: url(./img/sprite.png) -17px -6px no-repeat;
}
.sprite-headerlogo-defr {
	background: url(./img/sprite.png) -174px -323px no-repeat;
}


/** Left sprites **/
/** White male **/
.sprite-left-headerlogo-100 {
	background: url(./img/sprite.png) -321px -6px no-repeat;
}
/** Black Male1 **/
.sprite-left-headerlogo-101 {
	background: url(./img/sprite.png) -118px -6px no-repeat;
}
/** Baby Bottom **/
.sprite-left-headerlogo-102 {
	background: url(./img/sprite.png) -89px -323px no-repeat;
}
/** Baby Bottom Bending **/
.sprite-left-headerlogo-103 {
	background: url(./img/sprite.png) -174px -323px no-repeat;
}


/** Right sprites **/
/** Black female **/
.sprite-right-headerlogo-100 {
	background: url(./img/sprite.png) -17px -6px no-repeat;
}
/** Pregnant white female **/
.sprite-right-headerlogo-101 {
	background: url(./img/sprite.png) -222px -6px no-repeat;
}
/** Black Male2 **/
.sprite-right-headerlogo-102 {
	background: url(./img/sprite.png) 5px -322px no-repeat;
}
/** Baby Bottom **/
.sprite-right-headerlogo-103 {
	background: url(./img/sprite.png) -174px -323px no-repeat;
}


.sprite-hostgator-title {
	display: block;
	position: absolute;
	right: 113px;
	top: 50px;
	background: url(./img/sprite.png) -420px -20px no-repeat;
	width: 295px;
	height: 68px;
	z-index: 5;
}

/***** Pages icons *****/

/** Default page icoin **/
#post-header #post-icon {
	position: relative;
	float: left;
	height: 40px;
	width: 40px;
	background: url(./img/sprite.png) -169px -239px no-repeat;
	margin: 8px 10px 0 0;
}

#page-header #page-icon {
	position: relative;
	float: left;
	height: 40px;
	width: 40px;	
	background: url(./img/sprite.png) -330px -210px  no-repeat;
	margin: 8px 10px 0 0;
}

/* Home */
.post-184 #post-header #post-icon {
	position: relative;
	float: left;
	height: 40px;
	width: 40px;
	background: url(./img/sprite.png) -70px -242px no-repeat;
	margin: 2px 5px 0px 8px;
}

/* Java 8 */
.post-318 #post-header #post-icon {
	position: relative;
	float: left;
	height: 40px;
	width: 40px;
	background: url(./img/sprite.png) -170px -200px no-repeat;
	margin: 2px 5px 0px 8px;
}



/* Java Quick Sheet */
.post-477 #post-header #post-icon,
.post-481 #post-header #post-icon,
.post-486 #post-header #post-icon,
.post-490 #post-header #post-icon,
.post-495 #post-header #post-icon,
.post-498 #post-header #post-icon,
.post-504 #post-header #post-icon,
.post-311 #post-header #post-icon,
.post-70 #post-header #post-icon,
.post-76 #post-header #post-icon,
.post-168 #post-header #post-icon,
.post-290 #post-header #post-icon,
.post-345 #post-header #post-icon,
.post-380 #post-header #post-icon,
.post-412 #post-header #post-icon,
.post-461 #post-header #post-icon,
.post-468 #post-header #post-icon,
.post-508 #post-header #post-icon,
.post-512 #post-header #post-icon,
.post-473 #post-header #post-icon {
	position: relative;
	float: left;
	height: 40px;
	width: 40px;
	background: url(./img/sprite.png) -278px -201px no-repeat;
	margin: 2px 5px 0px 8px;
}

/* Contact */
#post-icon {
	position: relative;
	float: left;
	height: 40px;
	width: 40px;
	background: url(./img/sprite.png) -155px -137px no-repeat;
	margin: 2px 5px 0px 8px;
}

